Categories:
  - System
License: GPL-3.0-or-later
AuthorName: Jens Schröder
AuthorEmail: android-development@gmx.de
SourceCode: https://git.server47.de/jens/Automation
Donate: https://server47.de/donate.html
Bitcoin: bc1qf9hqymh0qeunvkj95jrl9vtagjsmxuc7c7dle5

AutoName: Automation

RepoType: git
Repo: https://git.server47.de/jens/Automation.git

Builds:
  - versionName: 1.6.21
    versionCode: 96
    commit: v1.6.21
    subdir: app
    gradle:
      - fdroidFlavor
    prebuild:
      - sed -i -e '/firebase/d' build.gradle
      - sed -i -e '/play-services-location/d' build.gradle

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.6.21
CurrentVersionCode: 96
